## node-urlgrey 0.4.4%2Bdfsg

=== debian/watch ===
version=4
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/cainus/urlgrey
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg,compression=xz,repack, \
filenamemangle=s/.*=(urlgrey-@ANY_VERSION@)\.tgz/$1.tar.gz/" \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/urlgrey .*=urlgrey-@ANY_VERSION@.tgz
