=== debian/changelog ===
node-urlgrey (0.4.4+dfsg-2) unstable; urgency=medium

  * Move to salsa
  * Move to section javascript
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Sat, 30 Jun 2018 23:43:53 +0200

node-urlgrey (0.4.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #858651)
  * Fix a few source problems by repacking:
    + browser/ directory include file from other npm projects
      without credit.
    + util.js include part of other npm projects without
      proper credit.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Mar 2017 17:49:04 +0100
