=== debian/control ===
Source: node-urlgrey
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/cainus/urlgrey
Vcs-Git: https://salsa.debian.org/js-team/node-urlgrey.git
Vcs-Browser: https://salsa.debian.org/js-team/node-urlgrey

Package: node-urlgrey
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: urlgrey is a library for url querying and manipulation
 urlgrey is a library for url manipulation. It's a chainable/fluent interface
 that makes a number of methods available for querying different aspects
 of a url, and even modifying it to create new urls.
 .
 Most methods are named after different parts of the url
 and allow you to read that part from the current url if you don't pass
 any parameters, or they allow you to generate a new url
 with a change to that part in the current url if you do pass a parameter.
 .
 Node.js is an event-based server-side JavaScript engine.
