=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	echo "See debian/TODO"
	true

override_dh_auto_test:
	echo "See debian/TODO"
	true
