=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 opts="\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg,compression=xz,repack, \
 filenamemangle=s/.*=(urlgrey-@ANY_VERSION@)\.tgz/$1.tar.gz/" \
- http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/urlgrey .*=urlgrey-@ANY_VERSION@.tgz
+ https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/urlgrey .*=urlgrey-@ANY_VERSION@.tgz
