## node-urlgrey 1.0.0+~1.1.3

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 test:
 	$(MAKE) lint
-	@NODE_ENV=test ./node_modules/.bin/mocha -b --reporter $(REPORTER)
+	@NODE_ENV=test ./node_modules/.bin/mocha --bail --reporter $(REPORTER)
 
 test-cov:
 	$(MAKE) lint
