=== debian/changelog ===
node-urlgrey (1.0.0+~1.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Embed fast-url-parser
  * New upstream version 1.0.0+~1.1.3
  * Update copyright
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Tue, 18 Jan 2022 07:18:39 +0100

node-urlgrey (0.4.4+dfsg-4) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 10:07:51 +0100

node-urlgrey (0.4.4+dfsg-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typos in debian/copyright.
  * Apply multi-arch hints.
    + node-urlgrey: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:37:39 +0100
