=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
+ , mocha <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-urlgrey
+Vcs-Git: https://salsa.debian.org/js-team/node-urlgrey.git
 Homepage: https://github.com/cainus/urlgrey
-Vcs-Git: https://salsa.debian.org/js-team/node-urlgrey.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-urlgrey
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-urlgrey
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: urlgrey is a library for url querying and manipulation
  urlgrey is a library for url manipulation. It's a chainable/fluent interface
  that makes a number of methods available for querying different aspects
