=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/urlgrey https://registry.npmjs.org/urlgrey/-/urlgrey-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts=\
component=fast-url-parser,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-urlparser-$1/ \
 https://github.com/petkaantonov/urlparser/tags .*/archive.*/v?([\d\.]+).tar.gz group
